after upgrate ubuntu 8.10 could not start apache

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

after upgrate ubuntu 8.10 could not start apache

Postby tsimpo » 01. November 2008 18:32

I just upgraded to ubuntu 8.10 and now I can't start apache.

The following error occurs

Code: Select all
Starting XAMPP for Linux 1.6.8a...
XAMPP: Starting Apache with SSL (and PHP5)...
XAMPP: Error 139! Couldn't start Apache!
XAMPP: Starting diagnose...
XAMPP: Sorry, I've no idea what's going wrong.
XAMPP: Please contact our forum http://community.apachefriends.org/f/
XAMPP: Starting MySQL...
XAMPP: Starting ProFTPD...
XAMPP for Linux started.


Tried to start apache and I got the following error

Code: Select all
Segmentation fault


any suggestions?
tsimpo
 
Posts: 1
Joined: 01. November 2008 18:19

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 3 guests